<?php
/**
 * Template part for displaying single posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Blorigan
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php
	/**
	 * Hook - blorigan_single_image.
	 *
	 * @hooked blorigan_add_image_in_single_display - 10
	 */
	do_action( 'blorigan_single_image' );
	?>
	<header class="entry-header">
		<div class="entry-meta">
			<?php blorigan_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'blorigan' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php blorigan_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	<?php
	/**
	 * Hook - blorigan_author_bio.
	 *
	 * @hooked blorigan_add_author_bio_in_single - 10
	 */
	do_action( 'blorigan_author_bio' );
	?>

</article><!-- #post-## -->

