<?php
/**
 * Header template
 *
 * @package Blorigan
 */

?>
<div id="tophead">
	<div class="container">
		<div class="header-social">
			<?php the_widget( 'Blorigan_Social_Widget' ); ?>
		</div><!-- .header-social -->
		<div class="header-search-box">
			<div class="search-box-wrap">
				<?php get_search_form(); ?>
			</div>
		</div><!-- .header-search-box -->
	</div><!-- .container -->
</div><!-- #tophead -->

<header id="masthead" class="site-header site-header-1">
	<div class="container">
		<div class="site-header-wrapper">
			<?php blorigan_render_site_branding(); ?>
		</div> <!-- .site-header-wrapper -->
	</div><!-- .container -->
</header><!-- #masthead -->

<div id="main-navigation" class="main-nav-header-1">
	<div class="container">
		<nav id="site-navigation" class="main-navigation">
			<?php
			wp_nav_menu( array(
				'theme_location' => 'primary',
				'menu_id'        => 'primary-menu',
				'fallback_cb'    => 'blorigan_primary_navigation_fallback',
			) );
			?>
		</nav><!-- #site-navigation -->
	</div><!-- .container -->
</div><!-- #main-navigation -->

